petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscGLLView

views a set of GLL nodes

### Synopsis

    PetscErrorCode PetscGLLView(PetscGLL *gll,PetscViewer viewer)

Not Collective

### Input Parameter

| gll | - the nodes
| viewer | - the viewer

### See Also

PetscGLL, PetscGLLCreate(), PetscGLLDestroy()

### Level

beginner

### Location

src/sys/classes/gll/petscgll.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages